<!--#
##
#	Project: PHPDISK File Storage Solution
#	This is NOT a freeware, use is subject to license terms.
#
#	Site: http://www.phpdisk.com
#
#	$Id: mydisk.tpl.php 64 2016-07-30 14:01:18Z along $
#
#	Copyright (C) 2008-2016 PHPDisk Team. All Rights Reserved.
#
##
#-->
<?php !defined('IN_PHPDISK') && exit('[PHPDisk] Access Denied!'); ?>
<script type="text/javascript">
function expand_menu(){
	if(getId('mydisk_left_frame').style.display =='none'){
		getId('mydisk_left_frame').style.display = '';
		getId('menu_img').src = "images/menu_left.gif";
		setCookie('mydisk_left_frame_status',1,30);
		getId('menu_img').alt = "<?=__('close_menu')?>";
	}else{
		getId('mydisk_left_frame').style.display = 'none';
		getId('menu_img').src = "images/menu_right.gif";
		setCookie('mydisk_left_frame_status',0,30);
		getId('menu_img').alt = "<?=__('open_menu')?>";
	}
}
</script>
<div id="header">
	<div class="logo">
		<a href="./" title="{$settings[site_title]}"><img src="{$user_tpl_dir}/images/logo_cp.gif" alt="{$settings[site_title]}" border="0"></a>
	</div>
	<div class="nav_menu">
	<div class="nav" id="menu_main">
	<ul>
		<li id="my_files"><a href="{#urr("mydisk","item=files&menu=file&action=index")#}"><?=__('menu_my_file')?></a></li>
		<li id="my_share"><a href="{#urr("mydisk","item=share&menu=share&action=corp_folders")#}">我的共享</a></li>
		<li id="my_public"><a href="{#urr("mydisk","item=public&menu=public&action=corp_folders")#}">共享给我</a></li>
		<!--#if($settings[open_public_file] && $auth[open_public_file]){#-->
		<li><a href="{#urr("public","")#}">公共共享</a></li>
		<!--#}#-->
		<li id="my_profile"><a href="{#urr("mydisk","item=profile&menu=profile&action=mypower")#}">控制面板</a></li>
		<li id="my_buddy"><a href="{#urr("mydisk","item=buddy&menu=buddy")#}">联系人</a></li>
		<li id="my_recycle"><a href="{#urr("mydisk","item=recycle&menu=recycle")#}"><?=__('menu_recycle')?></a></li>
	</ul>
	</div>
	</div>
</div>
<script type="text/javascript">
<!--#if(in_array($item,array('profile','files','public','recycle','share','buddy'))){#-->
$('#my_{$item}').addClass('mydisk_nav_sel');
<!--#}else{#-->
$('#my_profile').addClass('mydisk_nav_sel');
<!--#}#-->
</script>

<div id="frame_wrap">	
<table height="100%" cellspacing="0" cellpadding="0" width="100%" border="0">
  <tr>
    <td valign="top" id="mydisk_left_frame" width="150">
	  <!--#require_once template_echo('menu',$user_tpl_dir);#-->
	  </td>
	  <td class="expand_menu" width="2" valign="top" style=" background:#F6F7F7" onClick="expand_menu();">
	  <div style="padding:200px 0;"><img id="menu_img" align="absmiddle" src="images/menu_left.gif" border="0"></div>
	  </td>
    	<td valign="top" id="mydisk_main_frame" width="100%">
		<!--#require_once $action_module;#-->
		</td>
	</tr>
</table>
</div>
<div id="footer">
	<div class="user_info"><?=__('welcome')?>: {$pd_username}
	<!--#if($pd_gid ==1){#-->
	<a href="{#urr(ADMINCP,"")#}" target="_blank"><img src="images/admin_icon.gif" align="absmiddle" border="0"><?=__('admincp')?></a>
	<!--#}#-->
	权限: {$pd_group_name}
	<!--#if($my_depart_name){#-->
	部门: {$my_depart_name}
	<!--#}#-->
	<a href="javascript:;" onClick="aconfirm('<?=__('confirm_logout')?>','{#urr("account","action=logout")#}');" target="_top">[<?=__('logout')?>]</a>&nbsp;
	</div>
	<div class="user_search">
	<form name="file_form" action="{#urr("mydisk","")#}" method="get" onsubmit="return dosubmit(this);">
	<input type="hidden" name="item" value="files" />
	<input type="hidden" name="menu" value="file" />
	<input type="hidden" name="action" value="search" />
	搜索文件：<input type="text" name="word" value="{$word}" title="可按回车键快速搜索" />
	<select name="srh_type">
	<option value="0" {#ifselected($srh_type,0)#}>文件名</option>
	<option value="1" {#ifselected($srh_type,1)#}>文件ID</option>
	<option value="2" {#ifselected($srh_type,2)#}>目录名</option>
	<option value="3" {#ifselected($srh_type,3)#}>目录ID</option>
	</select>
	<input type="submit" class="btn" value="搜索" />
	</form>
	</div>
</div>	
<div class="clear"></div>
<script type="text/javascript">
function dosubmit(o){
	if(o.word.value.strtrim()==''){
		o.word.focus();
		return false;
	}
}
if(getCookie('mydisk_left_frame_status')=='0'){
	getId('mydisk_left_frame').style.display = 'none';
	getId('menu_img').src = "images/menu_right.gif";
	getId('menu_img').alt = "<?=__('open_menu')?>";
}else{
	getId('mydisk_left_frame').style.display = '';
	getId('menu_img').src = "images/menu_left.gif";
	getId('menu_img').alt = "<?=__('close_menu')?>";
}
</script>
